/* --------------------------------------------------------------
## Gravity form Error fields
-------------------------------------------------------------- */
body .gform_wrapper div.validation_error {
    top: 0;
    left: 0;
    width: 100%;
    color: #fff;
    border: none;
    padding: 12px;
    z-index: 9999999 !important;
    position: fixed !important;
    font-weight: 600;
    background: rgba(255,0,0,0.8);
}

body .gform_wrapper .gform_body .gform_fields .gfield_error .validation_message {
    display: none;
}
body .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
	display: none;
}
body .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half),
body .gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_left_half,
body .gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_right_half {
    max-width: 100% !important;
}

body .gform_wrapper .top_label .gfield_error,
body .gform_wrapper .gform_body .gform_fields .gfield_error {
    width: 100%;
    border: none;
    background: none;
}

body .gform_wrapper li.gfield_error input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
body .gform_wrapper li.gfield_error textarea,
body .gform_wrapper .gform_body .gform_fields .gfield_error select {
    border-color: #f00 !important;
}

body .gform_wrapper .gform_body .gform_fields .gfield_error input:not([type="button"]):not([type="checkbox"]):not([type="radio"]):not([type="file"]),
body .gform_wrapper .gform_body .gform_fields .gfield_error select,
body .gform_wrapper .gform_body .gform_fields .gfield_error textarea,
body .gform_wrapper .gform_body .gform_fields .gfield_error.gf_bulk-status-selection,
body .gform_wrapper .gform_body .gform_fields .gfield.gf_field_single_file_upload.gfield_error,
body .gform_wrapper .gform_body .gform_fields .gfield.gf_field_multi_files_upload.gfield_error .gform_fileupload_multifile {
    color: #000 !important;
    -webkit-box-shadow:inset 0 0 0 400px rgba(255,0,0,0.2);
    box-shadow:inset 0 0 0 400px rgba(255,0,0,0.2);
}

body .gform_wrapper .gform_body .gform_fields .gfield_error.gf_bulk-status-selection {
    padding: 10px !important;
}

body .gform_wrapper li.gfield_error ul.gfield_checkbox label,
body .gform_wrapper li.gfield_error ul.gfield_radio label {
    color: #f00;
}

body .gform_wrapper .gform_body .gform_fields li.gfield.gfield_error .gfield_checkbox li input[type=checkbox]:checked + label {
    color: #000 !important;
}

body .gform_wrapper li.gfield_error.gf_bulk-status-selection ul.gfield_radio label {
    color: #000;
}

/* --------------------------------------------------------------
### Gravity Form AJAX Spinner
-------------------------------------------------------------- */
.gform_ajax_spinner {
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    display: block !important;
    overflow: hidden !important;
    position: absolute !important;
    z-index: 999;
    border: 4px solid rgba(255,255,255,0.3);
    border-left: 4px solid #fff;
    background: rgba(0,0,0,0.7);
    -webkit-animation: spinner 1.1s infinite linear;
    animation: spinner 1.1s infinite linear;
    border-radius: 50%;
    width: 20px !important;
    height: 20px !important;
}

@-webkit-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@media screen and (min-width: 641px) {
    .gform_wrapper .top_label li.gfield.gf_left_half{ padding-right: 16px !important; }
}
@media screen and (max-width: 640px) {
    .gform_wrapper .top_label li.gfield.gf_left_half,
    .gform_wrapper .top_label li.gfield.gf_right_half,
    body .gform_wrapper .gform_body .gform_fields .gfield.gf_left_half,
    body .gform_wrapper .gform_body .gform_fields .gfield.gf_right_half,
    body .gform_wrapper .top_label li.gfield.gf_left_third:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm),
    body .gform_wrapper .top_label li.gfield.gf_middle_third:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm),
    .gform_wrapper .top_label li.gfield.gf_right_third:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm) {
        width: 100% !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
}